{
	"@metadata": {
		"authors": [
			"Acamicamacaraca",
			"Amire80",
			"BadDog",
			"Milicevic01",
			"Nikola Smolenski",
			"Obsuser",
			"Prevodim",
			"Rancher",
			"Srdjan m",
			"Zoranzoki21",
			"Милан Јелисавчић",
			"Сербијана",
			"Kizule",
			"Srđan",
			"Zenfiric"
		]
	},
	"collabpad-doctitle": "CollabPad: $1",
	"collabpad-import-subtitle": "Увезено из странице $1",
	"collabpad": "CollabPad",
	"tooltip-ca-createsource": "Направите изворни код ове странице",
	"tooltip-ca-edit": "Уредите ову страницу помоћу викитекста",
	"tooltip-ca-editsource": "Уредите изворни код ове странице",
	"tooltip-ca-ve-edit": "Уредите ову страницу",
	"visualeditor-advancedsettings-tool": "Напредна подешавања",
	"visualeditor-autosave-modified-prompt-accept": "Настави уређивање",
	"visualeditor-autosave-modified-prompt-message": "Ова страница је уређена од ваше последње посете. {{GENDER:|Желите}} ли да наставите уређивање старе верзије или да започнете ново уређивање најновије верзије?",
	"visualeditor-autosave-modified-prompt-reject": "Започни ново уређивање",
	"visualeditor-autosave-modified-prompt-title": "{{GENDER:|Наставити}} уређивање?",
	"visualeditor-autosave-not-recovered-text": "Није могуће опоравити несачуване измене.",
	"visualeditor-autosave-not-recovered-title": "Опоравак измена није успео",
	"visualeditor-autosave-recovered-text": "Ваше несачуване измене су аутоматски опорављене.",
	"visualeditor-autosave-recovered-title": "Измене су враћене",
	"visualeditor-backbutton-tooltip": "Вратите се",
	"visualeditor-beta-warning": "Ако при уређивању наиђете на било какве техничке проблеме, пријавите их.",
	"visualeditor-browserwarning": "Визуелни уређивач не подржава веб-прегледач који користите.",
	"visualeditor-ca-createlocaldescriptionsource": "Додај локални опис (изворно)",
	"visualeditor-ca-createsource": "Направи извор",
	"visualeditor-ca-editlocaldescriptionsource": "Уреди извор локалног описа",
	"visualeditor-ca-editsource": "Уреди извор",
	"visualeditor-ca-editsource-section": "уреди извор",
	"visualeditor-ca-ve-create": "Визуелни уређивач",
	"visualeditor-ca-ve-edit": "Визуелни уређивач",
	"visualeditor-ca-ve-edit-section": "Визуелни уређивач",
	"visualeditor-categories-tool": "Категорије",
	"visualeditor-changedesc-mwlanguagevariant": "Означавање варијанта језика је промењено",
	"visualeditor-changedesc-mwredirect": "Одредиште преусмеравања је промењено са странице „$1” на страницу „$2”",
	"visualeditor-changedesc-mwtransclusion": "Параметри шаблона су промењени",
	"visualeditor-desc": "Визуелни уређивач за Медијавики",
	"visualeditor-descriptionpagelink": "Project:Визуелни уређивач",
	"visualeditor-dialog-media-alttext-section": "Алтернативни текст",
	"visualeditor-dialog-media-alttext-section-help": "Можете да користите ово да бисте написали опис текста за особе које не могу да виде ставку. Опис треба да буде довољан да би разумели сврху и информацију коју даје медијска ставка. Ово је од великог значаја слепим корисницима и другим особама које користе софтвер за читање екрана или прегледаче који само приказују текст.",
	"visualeditor-dialog-media-change-image": "Промени слику",
	"visualeditor-dialog-media-choose-image": "Користи ову слику",
	"visualeditor-dialog-media-content-description-link": "(страница с описом)",
	"visualeditor-dialog-media-content-filename": "Име датотеке",
	"visualeditor-dialog-media-content-section": "Натпис",
	"visualeditor-dialog-media-content-section-help": "Користите ову функцију да бисте приказали ознаку која се свим читаоцима појављује поред ставке. Често се користи као објашњење зашто је ставка релевантна за контекст у којем се приказује. Требало би да буде сажет и информативан.",
	"visualeditor-dialog-media-goback": "Назад",
	"visualeditor-dialog-media-info-artist": "{{GENDER:$1|Отпремио|Отпремила}}: $1",
	"visualeditor-dialog-media-info-audiofile": "Звучна датотека",
	"visualeditor-dialog-media-info-created": "Направљено: $1",
	"visualeditor-dialog-media-info-credit": "Заслуге",
	"visualeditor-dialog-media-info-dateformat": "$2 $1 $3",
	"visualeditor-dialog-media-info-imagedescription": "Цео опис",
	"visualeditor-dialog-media-info-licenseshortname": "Лиценца",
	"visualeditor-dialog-media-info-meta-artist": "Уметник: $1",
	"visualeditor-dialog-media-info-moreinfo": "Више информација",
	"visualeditor-dialog-media-info-readmore": "Детаљније",
	"visualeditor-dialog-media-info-uploaded": "Отпремљено: $1",
	"visualeditor-dialog-media-page-advanced": "Напреднo",
	"visualeditor-dialog-media-page-general": "Опште",
	"visualeditor-dialog-media-position-center": "Центар",
	"visualeditor-dialog-media-position-checkbox": "Преломи текст око ове ставке",
	"visualeditor-dialog-media-position-checkbox-help": "Можете направити да се ова медијска ставка појави редно са текстом странице уместо да плута. Ово треба да радите ретко јер ће покварити ток текста ако одзначите ову кутијицу.",
	"visualeditor-dialog-media-position-left": "Лево",
	"visualeditor-dialog-media-position-none": "Нема",
	"visualeditor-dialog-media-position-right": "Десно",
	"visualeditor-dialog-media-position-section": "Позиција",
	"visualeditor-dialog-media-position-section-help": "Можете да поставите где ће се ова медијска ставка појавити на страници. Ово се понекад користи за прекидање дугих низова слика на једној страни странице.",
	"visualeditor-dialog-media-save": "Сачувај",
	"visualeditor-dialog-media-search-tab-search": "Претрага",
	"visualeditor-dialog-media-search-tab-upload": "Отпремање",
	"visualeditor-dialog-media-searchselect": "Изабери",
	"visualeditor-dialog-media-size-choosecustom": "Постави прилагођену величину",
	"visualeditor-dialog-media-size-choosedefault": "Постави на подразумевану величину",
	"visualeditor-dialog-media-size-choosefull": "Постави на пуну величину",
	"visualeditor-dialog-media-size-section": "Величина слике",
	"visualeditor-dialog-media-size-section-help": "Можете да поставите које величине ће се медијска ставка појавити на страници. Ово би скоро увек требало да буде нормална величина јер ће прилагођена величина читаоцима ометати распоред странице и направиће га неконзистентним.",
	"visualeditor-dialog-media-thumbdimensions": "Димензије минијатуре",
	"visualeditor-dialog-media-title": "Уграђивање медија",
	"visualeditor-dialog-media-type-border": "Оивичено",
	"visualeditor-dialog-media-type-frame": "Оквир",
	"visualeditor-dialog-media-type-frameless": "Без оквира",
	"visualeditor-dialog-media-type-none": "Основна",
	"visualeditor-dialog-media-type-section": "Врста слике",
	"visualeditor-dialog-media-type-section-help": "Можете да поставите како ће се медијске ставке појавити на страници. Ово треба да буде формата минијатуре да би било конзистентно са другим страницама у готово свим случајевима.",
	"visualeditor-dialog-media-type-thumb": "Минијатура",
	"visualeditor-dialog-media-upload": "Отпреми",
	"visualeditor-dialog-meta-advancedsettings-label": "Напредна подешавања",
	"visualeditor-dialog-meta-advancedsettings-section": "Напредна подешавања",
	"visualeditor-dialog-meta-categories-addcategory-label": "Додајте категорију овој страници",
	"visualeditor-dialog-meta-categories-category": "Категорија",
	"visualeditor-dialog-meta-categories-data-label": "Категорије",
	"visualeditor-dialog-meta-categories-defaultsort-help": "Можете да промените начин на који се ова страница сортира када се приказује унутар категорије постављањем другог индекса за сортирање. Ово се обично користи да би се странице о особама приказивале по презимену, али бити именоване својим именом које је приказано прво.",
	"visualeditor-dialog-meta-categories-defaultsort-label": "Подразумевано сортирај ову страницу као",
	"visualeditor-dialog-meta-categories-hidden": "Ова категорија је подешена да се не приказује на страницама на којима је додата.",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "Сакривене категорије",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "Подударне категорије",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "Преместите ову категорију овде",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "Нова категорија",
	"visualeditor-dialog-meta-categories-input-placeholder": "Додајте категорију",
	"visualeditor-dialog-meta-categories-missing": "Овој категорији недостаје страница с описом.",
	"visualeditor-dialog-meta-categories-options": "Опције",
	"visualeditor-dialog-meta-categories-section": "Категорије",
	"visualeditor-dialog-meta-categories-sortkey-label": "Сортирај ову страницу као да се зове",
	"visualeditor-dialog-meta-languages-code-label": "Језички код",
	"visualeditor-dialog-meta-languages-label": "Језици",
	"visualeditor-dialog-meta-languages-link-label": "Повезана страница",
	"visualeditor-dialog-meta-languages-name-label": "Језик",
	"visualeditor-dialog-meta-languages-readonlynote": "Ово је списак страница на другим језицима које су повезане с овом. Засад се може мењати у изворном режиму или на Википодацима.",
	"visualeditor-dialog-meta-languages-section": "Језици",
	"visualeditor-dialog-meta-settings-displaytitle": "Наслов за приказ",
	"visualeditor-dialog-meta-settings-displaytitle-enable": "Омогући наслов за приказ",
	"visualeditor-dialog-meta-settings-displaytitle-help": "Можете да измените начин како ће се наслов ове странице приказати постављањем друге ознаке за приказ.",
	"visualeditor-dialog-meta-settings-hiddencat-help": "Можете искључити да се ова категорија приказује у списку категорија страница на којима се налази. Ово је корисно за администрацијске категорије које нису од значаја за већину читалаца.",
	"visualeditor-dialog-meta-settings-hiddencat-label": "Скривена категорија",
	"visualeditor-dialog-meta-settings-index-default": "Подразумевано",
	"visualeditor-dialog-meta-settings-index-disable": "Не",
	"visualeditor-dialog-meta-settings-index-force": "Да",
	"visualeditor-dialog-meta-settings-index-help": "Можете присилити претраживаче да наводе ову страницу у релевантним резултатима или их присилити да то не учине. Ова опција не утиче на претрагу овог сајта.",
	"visualeditor-dialog-meta-settings-index-label": "Допусти претраживачима да индексирају ову страницу",
	"visualeditor-dialog-meta-settings-label": "Подешавања странице",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "Подразумевано",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "Не",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "Да",
	"visualeditor-dialog-meta-settings-newsectioneditlink-help": "Можете да наметнете приказ додатне картице поред картице „$1” на овој страници која ће олакшати додавање новог одељка или га наметнути да се не појави ако би иначе било другачије.",
	"visualeditor-dialog-meta-settings-newsectioneditlink-label": "Приказуј картицу за додавање новог одељка на овој страници",
	"visualeditor-dialog-meta-settings-nocontentconvert-help": "Можете спречити да се садржај ове странице аутоматски пребацује у друга писма.",
	"visualeditor-dialog-meta-settings-nocontentconvert-label": "Не пребацуј садржај на друге варијанте језика",
	"visualeditor-dialog-meta-settings-noeditsection-help": "Можете да зауставите појављивање линкова за уређивање поред појединачних одељака у неуобичајеном случају када је то прикладно.",
	"visualeditor-dialog-meta-settings-noeditsection-label": "Искључи линкове за уређивање поред појединачних наслова на овој страници",
	"visualeditor-dialog-meta-settings-nogallery-help": "Можете спречити да ова категорија приказује датотеке као галерију, ако је то неприкладно у овом случају.",
	"visualeditor-dialog-meta-settings-nogallery-label": "Искључи галерију",
	"visualeditor-dialog-meta-settings-notitleconvert-help": "Можете спречити да се наслов ове странице аутоматски пребацује у друга писма.",
	"visualeditor-dialog-meta-settings-notitleconvert-label": "Не пребацуј наслов на друге варијанте језика",
	"visualeditor-dialog-meta-settings-redirect-help": "Можете од ове странице направити преусмерење, страницу која ће аутоматски водити читаоца до друге странице на овом викију. Ово је корисно за погрешно уписане појмове и алтернативна имена или појмове. Ако је направите, читаоци неће видети садржај ове странице.",
	"visualeditor-dialog-meta-settings-redirect-label": "Преусмери ову страницу на",
	"visualeditor-dialog-meta-settings-redirect-placeholder": "Одредишна страница за преусмерење",
	"visualeditor-dialog-meta-settings-redirect-statichelp": "Можете спречити да се ово преусмерење аутоматски ажурира када се страница на коју оно води премести, у врло ретком случају када је то потребно.",
	"visualeditor-dialog-meta-settings-redirect-staticlabel": "Спречи ажурирање овог преусмеравања када се одредишна страница премести",
	"visualeditor-dialog-meta-settings-section": "Подешавања странице",
	"visualeditor-dialog-meta-settings-toc-default": "Ако је потребно",
	"visualeditor-dialog-meta-settings-toc-disable": "Никад",
	"visualeditor-dialog-meta-settings-toc-force": "Увек",
	"visualeditor-dialog-meta-settings-toc-help": "Можете да наметнете да се садржај који наводи сваки наслов на страници појави на страницама са мање од четири наслова или да се уопште не појави. Подразумевано ће се појавити ако страница има четири или више наслова.",
	"visualeditor-dialog-meta-settings-toc-label": "Приказуј садржај",
	"visualeditor-dialog-meta-templatesused-noresults": "Шаблони нису пронађени.",
	"visualeditor-dialog-meta-title": "Опције",
	"visualeditor-dialog-table-collapsed": "Првобитно скупљена",
	"visualeditor-dialog-table-collapsible": "Скупљива",
	"visualeditor-dialog-table-sortable": "Могућност ређања",
	"visualeditor-dialog-table-wikitable": "Стилизована (викитабела)",
	"visualeditor-dialog-template-title": "Шаблон",
	"visualeditor-dialog-transclusion-absent-template": "Шаблон „$1” још увек не постоји.",
	"visualeditor-dialog-transclusion-add-content": "Додај садржај",
	"visualeditor-dialog-transclusion-add-param": "Додај више информација",
	"visualeditor-dialog-transclusion-add-template": "Додај шаблон",
	"visualeditor-dialog-transclusion-content": "Садржај",
	"visualeditor-dialog-transclusion-contextitem-description": "Генерисано из: $1",
	"visualeditor-dialog-transclusion-deprecated-parameter": "Застарело поље",
	"visualeditor-dialog-transclusion-deprecated-parameter-description": "Поље је застарело. $1",
	"visualeditor-dialog-transclusion-loading": "Учитавање…",
	"visualeditor-dialog-transclusion-more-template-description": "Можда има додатних информација о шаблону „$1” на [[{{ns:template}}:$1|његовој страници]].",
	"visualeditor-dialog-transclusion-multiple-mode": "Прикажи опције",
	"visualeditor-dialog-transclusion-no-template-description": "Шаблон „$1“ још увек нема опис, али је могуће да постоје неке информације на [[$1|страници шаблона]].",
	"visualeditor-dialog-transclusion-options": "Опције",
	"visualeditor-dialog-transclusion-param-default": "Подразумевано: $1",
	"visualeditor-dialog-transclusion-param-example": "нпр. $1",
	"visualeditor-dialog-transclusion-param-info": "Опис поља",
	"visualeditor-dialog-transclusion-param-info-missing": "Опис поља није доступан.",
	"visualeditor-dialog-transclusion-placeholder": "Додавање шаблона",
	"visualeditor-dialog-transclusion-raw-fallback": "Пребаци на обичан викитекст",
	"visualeditor-dialog-transclusion-remove-content": "Уклони садржај",
	"visualeditor-dialog-transclusion-remove-param": "Уклони поље",
	"visualeditor-dialog-transclusion-remove-template": "Уклони шаблон",
	"visualeditor-dialog-transclusion-required-parameter": "Обавезно поље",
	"visualeditor-dialog-transclusion-required-parameter-description": "Поље је обавезно.",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "Назад",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "Ипак настави",
	"visualeditor-dialog-transclusion-required-parameter-dialog-title": "{{PLURAL:$1|Обавезно поље недостаје|Обавезна поља недостају}}",
	"visualeditor-dialog-transclusion-required-parameter-is-blank": "Желите ли заиста да наставите без {{PLURAL:$2|попуне|попуњавања}} поља $1?",
	"visualeditor-dialog-transclusion-single-mode": "Сакриј опције",
	"visualeditor-dialog-transclusion-title": "Укључивање",
	"visualeditor-dialogbutton-media-tooltip": "Датотека",
	"visualeditor-dialogbutton-meta-tooltip": "Подешавања странице",
	"visualeditor-dialogbutton-template-tooltip": "Шаблон",
	"visualeditor-dialogbutton-transclusion-tooltip": "Укључивање",
	"visualeditor-donebutton-tooltip": "Уређивање је завршено",
	"visualeditor-editconflict": "Није могуће сачувати измене због сукоба. Желите {{GENDER:|ли}} да ручно решите сукоб?",
	"visualeditor-editingtabdialog-body": "{{SITENAME}} сада памти који уређивач преферирате. Можете да пребацујете режиме уређивања док уређујете, а касније и да промените своја подешавања.",
	"visualeditor-editingtabdialog-ok": "Користи уређивач који сам користио/ла приликом мојег последњег уређивања",
	"visualeditor-editingtabdialog-title": "Картице за уређивање",
	"visualeditor-editnotices-tool": "$1 {{PLURAL:$1|обавештење|обавештења}}",
	"visualeditor-editnotices-tooltip": "Обавештења при уређивању",
	"visualeditor-editsummary": "Укратко опишите шта сте променили",
	"visualeditor-editsummary-bytes-remaining": "Број преосталих бајтова",
	"visualeditor-editsummary-characters-remaining": "Број преосталих знакова",
	"visualeditor-educationpopup-dismiss": "У реду, разумем",
	"visualeditor-feedback-defaultmessage": "URL адреса: $1",
	"visualeditor-formatdropdown-format-mw-heading1": "Наслов странице",
	"visualeditor-formatdropdown-format-mw-heading2": "Наслов",
	"visualeditor-formatdropdown-format-mw-heading3": "Поднаслов 1",
	"visualeditor-formatdropdown-format-mw-heading4": "Поднаслов 2",
	"visualeditor-formatdropdown-format-mw-heading5": "Поднаслов 3",
	"visualeditor-formatdropdown-format-mw-heading6": "Поднаслов 4",
	"visualeditor-generating-wikitext-progress": "Генерисање викитекста",
	"visualeditor-languages-tool": "Језици",
	"visualeditor-linkinspector-button-link-external": "Спољашњи сајт",
	"visualeditor-linkinspector-button-link-internal": "Претрага интерних страница",
	"visualeditor-linkinspector-convert-link-isbn": "Претвори у ISBN линк",
	"visualeditor-linkinspector-convert-link-pmid": "Претвори у PMID линк",
	"visualeditor-linkinspector-convert-link-rfc": "Претвори у RFC линк",
	"visualeditor-linkinspector-educationpopup-text": "Повежите важне речи с другим вики чланцима или чак веб-сајтовима. Помоћи ће читаоцима у разумевању контекста.",
	"visualeditor-linkinspector-educationpopup-title": "Линкови",
	"visualeditor-linkinspector-illegal-title": "Неважећи наслов странице",
	"visualeditor-linkinspector-invalid-external": "Унесите цели URL: нпр. https://example.org",
	"visualeditor-linknodeinspector-add-label": "Додај ознаку",
	"visualeditor-linknodeinspector-title": "Једноставан линк",
	"visualeditor-magiclinknodeinspector-convert-link": "Претвори у једноставан линк",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN линк",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID линк",
	"visualeditor-magiclinknodeinspector-title-rfc": "RFC линк",
	"visualeditor-mainnamespacepagelink": "Project:Главни именски простор",
	"visualeditor-media-title-audio": "Звук",
	"visualeditor-media-title-image": "Слика",
	"visualeditor-media-title-video": "Видео",
	"visualeditor-meta-tool": "Опције",
	"visualeditor-mweditmode-tooltip": "Промените уређивач",
	"visualeditor-mweditmodesource-progress": "Пребацивање на уређивање извора…",
	"visualeditor-mweditmodesource-tool-current": "Уређивање извора",
	"visualeditor-mweditmodesource-tool-unavailable": "Уређивање извора овде није доступно",
	"visualeditor-mweditmodesource-warning-cancel": "Откажи",
	"visualeditor-mweditmodesource-warning-switch-discard": "Одбаци измене и пребаци ме",
	"visualeditor-mweditmodeve-popup-body": "У било којем тренутку можете да се вратите на визуелно уређивање кликом на ову икону.",
	"visualeditor-mweditmodeve-popup-title": "Пребацили сте се на уређивање извора",
	"visualeditor-mweditmodeve-progress": "Пребацивање на визуелно уређивање…",
	"visualeditor-mweditmodeve-showagain": "Не приказуј поново ову поруку",
	"visualeditor-mweditmodeve-title": "Пребацити на визуелно уређивање?",
	"visualeditor-mweditmodeve-tool-current": "Визуелно уређивање",
	"visualeditor-mweditmodeve-tool-unavailable": "Визуелно уређивање овде није доступно",
	"visualeditor-mweditmodeve-warning": "Пребацујете се на визуелно уређивање.\nЖелите ли да наставите?",
	"visualeditor-mweditmodewt-popup-body": "У сваком тренутку можете да се вратите на уређивање извора кликом на ову икону.",
	"visualeditor-mweditmodewt-popup-title": "Пребацили сте се на визуелно уређивање",
	"visualeditor-mwgallerycontext-description": "$1 {{PLURAL:$1|слика|слике|слика}}",
	"visualeditor-mwgallerydialog-caption-field-label": "Натпис галерије",
	"visualeditor-mwgallerydialog-caption-input-placeholder": "Натпис за целу галерију",
	"visualeditor-mwgallerydialog-card-images": "Слике",
	"visualeditor-mwgallerydialog-card-options": "Опције",
	"visualeditor-mwgallerydialog-classes-field-label": "CSS класе",
	"visualeditor-mwgallerydialog-classes-input-placeholder": "Имена класа, раздвојена размаком",
	"visualeditor-mwgallerydialog-empty-gallery-message": "Галерија је празна",
	"visualeditor-mwgallerydialog-heights-field-label": "Висина слике",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "Подразумевана висина: $1 пиксела",
	"visualeditor-mwgallerydialog-image-caption-placeholder": "Опис слике",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "Традиционални без ивица",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "Запаковани",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "Запаковани с натписима при преласку мишем",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "Запаковани с натписима преко слика",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "Пројекција слајдова",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "Традиционални",
	"visualeditor-mwgallerydialog-mode-field-label": "Режим приказа",
	"visualeditor-mwgallerydialog-perrow-field-label": "Број слика у реду",
	"visualeditor-mwgallerydialog-remove-button-label": "Уклони слику",
	"visualeditor-mwgallerydialog-search-button-label": "Додај нову слику",
	"visualeditor-mwgallerydialog-show-filename-field-label": "Имена датотека",
	"visualeditor-mwgallerydialog-styles-field-label": "CSS стилови",
	"visualeditor-mwgallerydialog-styles-input-placeholder": "CSS правила, раздвојена тачка-запетом",
	"visualeditor-mwgallerydialog-title": "Галерија",
	"visualeditor-mwgallerydialog-widths-field-label": "Ширина слике",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "Подразумевана ширина: $1 пиксела",
	"visualeditor-mwlanguagevariant-disabled": "Пресловљавање је онемогућено",
	"visualeditor-mwlanguagevariant-filter": "Варијанте су филтриране на $1",
	"visualeditor-mwlanguagevariant-name": "Име језика: $1",
	"visualeditor-mwlanguagevariant-oneway": "Једносмерна конверзија: $1",
	"visualeditor-mwlanguagevariant-twoway": "Конверзија језика: $1",
	"visualeditor-mwlanguagevariant-unknown": "Варијанта језика",
	"visualeditor-mwlanguagevariantcontextitem-flag-describe": "Ово је описано правило.",
	"visualeditor-mwlanguagevariantcontextitem-flag-hidden": "Ово је скривено правило.",
	"visualeditor-mwlanguagevariantcontextitem-flag-title": "Ово правило утиче на наслов странице.",
	"visualeditor-mwlanguagevariantcontextitem-rule-code-label": "Кôд језика",
	"visualeditor-mwlanguagevariantcontextitem-rule-invalid-language-label": "<неважеће>",
	"visualeditor-mwlanguagevariantcontextitem-rule-name-label": "Језик",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-from-label": "Извор",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-to-label": "Одредиште",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-twoway-label": "Текст",
	"visualeditor-mwlanguagevariantcontextitem-title-disabled": "Пресловљавање је онемогућено",
	"visualeditor-mwlanguagevariantcontextitem-title-filter": "Филтер варијанте",
	"visualeditor-mwlanguagevariantcontextitem-title-name": "Име језика",
	"visualeditor-mwlanguagevariantcontextitem-title-oneway": "Једносмерно правило за конверзију",
	"visualeditor-mwlanguagevariantcontextitem-title-twoway": "Правило за конверзију језика",
	"visualeditor-mwlanguagevariantcontextitem-title-unknown": "Варијанта језика",
	"visualeditor-mwlanguagevariantinspector-disabled-placeholder": "Текст заштићен од конверзије варијанте",
	"visualeditor-mwlanguagevariantinspector-filter-langs-label": "Језици",
	"visualeditor-mwlanguagevariantinspector-filter-langs-placeholder": "Кôд језика",
	"visualeditor-mwlanguagevariantinspector-filter-text-label": "Садржај",
	"visualeditor-mwlanguagevariantinspector-filter-text-placeholder": "Филтриран текст",
	"visualeditor-mwlanguagevariantinspector-oneway-add-button": "Додај нови случај",
	"visualeditor-mwlanguagevariantinspector-oneway-clear-button": "Уклони случај",
	"visualeditor-mwlanguagevariantinspector-oneway-from-text-placeholder": "Изворни текст",
	"visualeditor-mwlanguagevariantinspector-oneway-to-text-placeholder": "Текст варијанте",
	"visualeditor-mwlanguagevariantinspector-title-disabled": "Пресловљавање је онемогућено",
	"visualeditor-mwlanguagevariantinspector-title-filter": "Филтер варијанте",
	"visualeditor-mwlanguagevariantinspector-title-name": "Име језика",
	"visualeditor-mwlanguagevariantinspector-title-oneway": "Једносмерно правило за конверзију",
	"visualeditor-mwlanguagevariantinspector-title-twoway": "Правило за конверзију језика",
	"visualeditor-mwlanguagevariantinspector-twoway-add-button": "Додај нови случај",
	"visualeditor-mwlanguagevariantinspector-twoway-clear-button": "Уклони случај",
	"visualeditor-mwlanguagevariantinspector-twoway-text-placeholder": "Текст варијанте",
	"visualeditor-mwpredialog-convert": "Стилизовање текста",
	"visualeditor-mwpredialog-title": "Преформатиран обичан текст",
	"visualeditor-mwsignature-tool": "Ваш потпис",
	"visualeditor-parameter-input-placeholder": "Име поља",
	"visualeditor-parameter-search-more": "Прикажи још {{PLURAL:$1|1=једно поље|$1 поље|$1 поља}}",
	"visualeditor-parameter-search-no-unused": "Нема неискоришћених поља",
	"visualeditor-parameter-search-unknown": "Непознато поље",
	"visualeditor-preference-betatempdisable": "Привремено искључи Визуелни уређивач док је у бета фази",
	"visualeditor-preference-core-description": "Омогућава визуелни уређивач. Неће бити доступан на страницама за разговор и неким другим именским просторима.",
	"visualeditor-preference-core-label": "Визуелно уређивање",
	"visualeditor-preference-enable": "Омогући Визуелни уређивач. Биће доступан у {{PLURAL:$2|следећем именском простору|следећим именским просторима}}: $1",
	"visualeditor-preference-newwikitexteditor-description": "Омогућава нови режим уређивања викитекста унутар визуелног уређивача. Има много алатки које су доступне у визуелном уређивачу, користи сличан дизајн и омогућава боље мењање режима.",
	"visualeditor-preference-newwikitexteditor-enable": "Користи режим викитекста унутар визуелног уређивача, уместо другог уређивача викитекста.",
	"visualeditor-preference-newwikitexteditor-label": "Нови режим уређивања викитекста",
	"visualeditor-preference-tabs": "Режим уређивања:",
	"visualeditor-preference-tabs-multi-tab": "Прикажи картице оба уређивача",
	"visualeditor-preference-tabs-prefer-ve": "Увек отвори визуелни уређивач (ако је могуће)",
	"visualeditor-preference-tabs-prefer-wt": "Увек отвори уређивач извора",
	"visualeditor-preference-tabs-remember-last": "Запамти мој последњи уређивач",
	"visualeditor-preference-visualdiffpage-description": "Омогућава нови визуелни режим на страницама разлика измена.",
	"visualeditor-preference-visualdiffpage-label": "Визуелне разлике",
	"visualeditor-rebase-client-export": "Извоз",
	"visualeditor-rebase-client-import": "Увези",
	"visualeditor-rebase-client-import-name": "Наслов странице",
	"visualeditor-recreate": "Страница је у међувремену избрисана. Притисните „$1” да бисте је поново направили.",
	"visualeditor-redirect-description": "Преусмерава на „$1”",
	"visualeditor-savedialog-error-badtoken": "Нисмо могли да сачувамо вашу измену зато што сесија више није важећа.",
	"visualeditor-savedialog-identify-anon": "Желите ли сачувати ову страницу као анониман корисник? Ваша IP адреса ће бити забележена у историји измена ове странице.",
	"visualeditor-savedialog-identify-trylogin": "Више нисте пријављени. Пријавите се у другој картици и покушајте поново.",
	"visualeditor-savedialog-identify-user": "Сада сте пријављени као [[User:$1|$1]]. Ваше измене ће бити повезане с овим налогом ако сачувате измену.",
	"visualeditor-savedialog-keyboard-shortcut-submit": "Притисните $1 да бисте сачували измену.",
	"visualeditor-savedialog-label-create": "Направи страницу",
	"visualeditor-savedialog-label-error": "Грешка",
	"visualeditor-savedialog-label-publish-short": "Објави",
	"visualeditor-savedialog-label-publish-short-start": "Објави…",
	"visualeditor-savedialog-label-report": "Пријави проблем",
	"visualeditor-savedialog-label-resolve-conflict": "Реши сукоб",
	"visualeditor-savedialog-label-resume-editing": "Настави уређивање",
	"visualeditor-savedialog-label-review": "Прикажи измене",
	"visualeditor-savedialog-label-review-good": "Назад на чување измена",
	"visualeditor-savedialog-label-save-short": "Сачувај",
	"visualeditor-savedialog-label-save-short-start": "Сачувај…",
	"visualeditor-savedialog-label-visual-diff-report": "Пријави неисправан приказ ове измене",
	"visualeditor-savedialog-label-warning": "Упозорење",
	"visualeditor-savedialog-review-nosummary": "Нема описа измене",
	"visualeditor-savedialog-review-visual": "Визуелно",
	"visualeditor-savedialog-review-wikitext": "Викитекст",
	"visualeditor-savedialog-title-conflict": "Сукоб",
	"visualeditor-savedialog-title-preview": "Претпреглед измена",
	"visualeditor-savedialog-title-review": "Приказ измена",
	"visualeditor-savedialog-title-save": "Чување измена",
	"visualeditor-savedialog-warning-dirty": "Ваша измена је можда оштећена. Прегледајте је пре чувања.",
	"visualeditor-saveerror": "Грешка при чувању података на сервер: $1.",
	"visualeditor-section-body-placeholder": "Нови одељак",
	"visualeditor-section-title-placeholder": "Тема",
	"visualeditor-serializeerror": "Грешка при учитавању података са сервера: $1.",
	"visualeditor-loaderror-wrongmode": "Учитавање уређивача у погрешном режиму (тип података: „$1“, уређивачки режим: „$2“).",
	"visualeditor-settings-tool": "Подешавања странице",
	"visualeditor-special-characters-group-other": "Често коришћени",
	"visualeditor-templatesused-tool": "Коришћени шаблони",
	"visualeditor-title-error": "Неважећи наслов.",
	"visualeditor-toload": "Уређивач ће се сада учитати. Ако и даље видите ову поруку након неколико секунди, [$1 поново учитајте страницу].",
	"visualeditor-usernamespacepagelink": "Project:Кориснички именски простор",
	"visualeditor-version-label": "Верзија",
	"visualeditor-wikitext-progress": "Претварање викитекста",
	"visualeditor-wikitext-warning": "Користите визуелни уређивач — [[{{MediaWiki:visualeditor-wikitext-warning-link}}|викитекст]] овде не ради. У сваком тренутку можете да се пребаците на уређивање извора без губитка измена кликом на одговарајуће дугме.",
	"visualeditor-wikitext-warning-title": "Откривено је означавање викитекста",
	"visualeditor-wikitextconvert-title": "Претворити форматирање у викитекст?",
	"visualeditor-wikitextconvert-message": "Ваш налепљен садржај садржи форматирање. Треба ли да се конвертује у викитекст или уметне као обичан текст?",
	"visualeditor-wikitextconvert-plain": "Користи обичан текст",
	"visualeditor-wikitextconvert-convert": "Претвори у викитекст"
}
